Bug 500249 - Pre-Review Request: plexus-digest - Plexus Digest / Hashcode Components
Pre-Review Request: plexus-digest - Plexus Digest / Hashcode Components
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:02 EDT by Fernando Nasser
Modified: 2009-09-14 05:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 15:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:02:49 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/plexus-digest.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/plexus-digest-1.0-7.jpp6.src.rpm

Description: 
The Plexus project seeks to create end-to-end developer tools for
writing applications. At the core is the container, which can be
embedded or for a full scale application server. There are many
reusable components for hibernate, form processing, jndi, i18n,
velocity, etc. Plexus also includes an application server which
is like a J2EE application server, without all the baggage.
Comment 1 Andrew Overholt 2009-05-14 10:28:02 EDT
- looking at the source file headers, I think the license should be "ASL 2.0"
- my generated source tarball doesn't have a matching md5sum but a recursive diff of the exploded contents shows no differences
- there are 3 source files with no URLs
Comment 3 Andrew Overholt 2009-05-19 09:14:47 EDT
I don't think the license field should contain " and Plexus", do you?
Comment 4 Fernando Nasser 2009-05-20 16:22:08 EDT
I wrote it based on spot's comment:

https://bugzilla.redhat.com/show_bug.cgi?id=500246#c8

DO you think that was not meant for the whole plexus, but just for plexus-classworlds?
Comment 5 Andrew Overholt 2009-05-21 10:51:45 EDT
(In reply to comment #4)
> I wrote it based on spot's comment:
> 
> https://bugzilla.redhat.com/show_bug.cgi?id=500246#c8
> 
> DO you think that was not meant for the whole plexus, but just for
> plexus-classworlds?  

Yes, I think it just applies to plexus-classworlds where that LICENSE.txt file exists.  There's nothing similar in this package to warrant a " and Plexus", is there?
Comment 6 Andrew Overholt 2009-08-21 15:11:58 EDT
See full review request:  bug #518634.

Built:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1623893
Comment 7 Alexander Kurtakov 2009-09-14 05:00:50 EDT
Drop review flag. It was reviewed in #518634.

Note You need to log in before you can comment on or make changes to this bug.